.mr_tertiary_nav,
a.mr_tertiary_nav:link,
a.mr_tertiary_nav:visited {
	color: #ffffff;
	font-weight: bold;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-style : none none none none;
}
a.mr_tertiary_nav:hover  {
	color: #33ccff;
	text-decoration : none;	
	font-size: 8pt;
	border-style : none none none none;
}
div.mr_tertiary_nav {
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	vertical-align : middle;
	float : right;
	display : inline;	
	border-style : none none none none;
}








